Bug 1057277 - [REPORTS-SETUP] - remote user password is asked twice for authentication
Summary: [REPORTS-SETUP] - remote user password is asked twice for authentication
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3.1
Assignee: Yedidyah Bar David
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On: 1040943
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 18:29 UTC by rhev-integ
Modified: 2014-03-03 13:18 UTC (History)
13 users (show)

Fixed In Version: rhevm-reports-3.3.1-1.el6ev.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Users are no longer asked twice to provide their passwords when running ovirt-engine-reports-setup with a remote database.
Clone Of: 1040943
Environment:
Last Closed: 2014-03-03 13:18:28 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0244 normal SHIPPED_LIVE rhevm-reports 3.3.1 bug fix update 2014-03-03 18:17:05 UTC
oVirt gerrit 23271 None None None Never
oVirt gerrit 23775 None None None Never

Comment 2 Barak Dagan 2014-02-06 17:42:11 UTC
Verifyed on is34.1 (rhevm-reports-3.3.1-1.el6ev.noarch):


Welcome to rhevm-reports setup utility
In order to proceed the installer must stop the ovirt-engine service
Would you like to stop the ovirt-engine service (yes|no): yes
Stopping ovirt-engine...                              [ DONE ]
Backing up reports DB...                              [ DONE ]
Remote database not found.
Remote installation selected. Make sure that DBA creates a user and the database in the following fashion:
	create role <role> with login encrypted password '<password>';
	create database rhevmreports template template0 encoding 'UTF8' lc_collate 'en_US.UTF-8' lc_ctype 'en_US.UTF-8' owner <role>;

Database user: reportuser
Database password: 
Editing XML files...                                  [ DONE ]
Setting DB connectivity...                            [ DONE ]

Comment 4 errata-xmlrpc 2014-03-03 13:18:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0244.html


Note You need to log in before you can comment on or make changes to this bug.